:root {
 --header-image: url('/eversionwpaper.png');
 --body-bg-image: url('/stars3.gif');
 --background-colour: #400a0a;
 --main-colour: #0D0708;
 --text-colour: #fceaff;
 --bold-text: #FF7EC0;
 --link-colour: #E81080;
 --link-hover: #b00b69;
 --link-visited: #B01B0B;
 --navbar-colour: #2C2026;
 --sidebar-colour: #42373c;
 --border-colour: #E81080;;
  }
  
#navbar {
  background-color: var(--navbar-colour);
  border: 1px solid var(--border-colour);
  border-radius: 2px 10px;
}

main {
  background-color: var(--main-colour);
  border: 1px solid var(--border-colour);
  border-radius: 10px 2px;
}

aside {
  background-color: var(--sidebar-colour);
  border: 1px solid var(--border-colour);
  border-radius: 2px 10px;
}

footer {
  background-color: var(--navbar-colour);
  border: 1px solid var(--border-colour);
  border-radius: 10px 2px;
}

.box {
  background-color: var(--main-colour);
  border: 1px solid var(--border-colour);
}